# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:           transset-df
Version:        6
Release:        alt1_11
Summary:        Sets translucency properties
License:        MIT
Group:          System/X11

URL:            https://forchheimer.se/transset-df/
Source0:        https://forchheimer.se/transset-df/%{name}-%{version}.tar.gz
Patch0:         transset-df-6-cflags.patch

BuildRequires:  pkgconfig(xrender)
BuildRequires:  pkgconfig(xcomposite)
BuildRequires:  pkgconfig(xfixes)
BuildRequires:  pkgconfig(xdamage)
Source44: import.info

%description
This is a modified version of xorg's original transset. It allows
setting and unsetting window's transparency by pressing a key without
bringing up the crosshairs.

%prep
%setup -q
%patch0 -p1


%build

%make_build

%install
install -D -p -m 755 %{name} %{buildroot}%{_bindir}/%{name}

%files
%doc README ChangeLog
%{_bindir}/%{name}



%changelog
* Sun Apr 10 2022 Cronbuild Service <cronbuild@altlinux.org> 6-alt1_11
- update by mgaimport

* Sat Apr 11 2020 Igor Vlasenko <viy@altlinux.ru> 6-alt1_10
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 6-alt1_9
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 6-alt1_8
- new version

